# Live = true
# Interface = "eth0"
# SnapshotLen = 8192
# Filter = "tcp dst port 80"
# Promiscuous = false
# NatsURL = "nats://192.168.122.1:4222"
# NatsURL = "tls://nats-eval.scw.systems:4222"
# NatsUser = NatsUser
# NatsPassword = NatsPassword
# NatsCA = /etc/munchclient/munchclient/ca-chain.cert.pem
# NatsQueue = "requests"
# UseXForwardedAsSource = true
# Quiet = true
# SleepFor = 100µs
# RequestsFile = requests.csv
# Protocol = http
# Protocol = ajp13
# Trace = false
# ReconnectToNatsAfter = 1m
# RPCAddress = 127.0.0.1:4994
# ResetLiveCaptureAfter = 1m

[[NginxLogFiles]]
Host = "test1.com"
File = "/var/log/nginx/test1-access.log"
Format = "aa 1 3 5"


[[NginxLogFiles]]
Host = "test2.com"
File = "/var/log/nginx/test2-access.log"
Format = "bb 2 4 6"

[[NginxLogFiles]]
Host = "test3.com"
File = "/var/log/nginx/test3-access.log"
Format = "cc 7 9 11"